package com.ssj.service.conch.game.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/2/20
 */
public class QuestionReq extends BaseRequest {
	
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "selection", value = "1：重新开始；2：接着测试（或挑战下一关）", required = true)
	private int selection;

	public int getSelection() {
		return selection;
	}

	public void setSelection(int selection) {
		this.selection = selection;
	}
}
